session-id: voip-bde2721237-20130326_195733
Task 08064: You want to find a cheap restaurant and it should be in the north part of town. Make sure you get the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for a cheap restaurant
system: What part of town do you have in mind?
user: north
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: da vinci pizzeria is a nice restaurant in the north of town in the cheap price range
user: what is the phone number and address
system: The phone number of da vinci pizzeria is 01223 351707 .
user: address
system: Sure , da vinci pizzeria is on 20 Milton Road Chesterton
user: thank you good bye
